<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_technology.packaging.mpc_zh"
	label="Babel Language Pack for technology.packaging.mpc in Chinese (Simplified) (15.04%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.2.0.v20130724060447">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for technology.packaging.mpc in Chinese (Simplified)</description>
	<plugin fragment="true" id="org.eclipse.epp.mpc.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1605" install-size="1605" />
	<plugin fragment="true" id="org.eclipse.epp.mpc.help.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1605" install-size="1605" />
	<plugin fragment="true" id="org.eclipse.epp.mpc.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="4919" install-size="4919" />
</feature>